Subject: Anchor points for our MIBs

From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
Date: Thu, 19 Sep 96 15:13:39 EDT

As I recall from before the hurricane (*everything* around here is
still indexed by when the hurricane arrived - just give us a few more
weeks and we'll get over it ;-), Bill and the RFC editor had reached
agreement on an approach for anchoring our SNA MIBs.  As I edit the
various MIBs, here's what I'm planning to use:

-- SNA NAU MIB:
     snanauMIB               OBJECT-IDENTIFIER ::= { mib-2 34 }
     snanauObjects           OBJECT IDENTIFIER ::= { snanauMIB 1 }
     snanauConformance       OBJECT IDENTIFIER ::= { snanauMIB 2 }

-- APPC MIB:
     appcMIB                 OBJECT IDENTIFIER ::= { snanauMIB 3 }

-- APPN MIB:
     appnMIB                 OBJECT IDENTIFIER ::= { snanauMIB 4 }

-- DLUR MIB:
     dlurMIB                 OBJECT IDENTIFIER ::= { snanauMIB 5 }

-- HPR MIB:
     hprMIB                  OBJECT IDENTIFIER ::= { snanauMIB 6 }

-- EBN MIB:
     ebnMIB                  OBJECT IDENTIFIER ::= { snanauMIB 7 }

Any objections?

Bob Moore, IBM Network Management Architecture